Ask A Question

Ask A Question 2.0

No permission to download

AngelArs

Active member
Sorry, only just saw this.

Your best bet is to create a table grid, then use CSS properties to put a border on certain edges...

I.E.
set the style on the top row (namely the middle columns) to have:
border-right: #eee 1px solid;
border-bottom: #eee 1px solid;

Then using CSS cast a grayscale over the images, then when the user hovers over the image, use the :hover CSS property to disable the grayscale effects. IMO this would give a neater impression during user experience.
Dan your page looks great. I Wish you had a step by step guide on how to do that. The instructions above look greek to me. Your page was the main reason we installed this add-on. Imagine our surprise to find that this add-on doesn't look like your page in the end...
 

Dan Hawkins

Active member
Dan your page looks great. I Wish you had a step by step guide on how to do that. The instructions above look greek to me. Your page was the main reason we installed this add-on. Imagine our surprise to find that this add-on doesn't look like your page in the end...
Considering the time it took to original get our page to how we wanted it - I'll consider this and potentially put something in this thread.
 

zylstra

Member
It took a couple tries to figure out which word returned results but I finally found one: "Google". :) Of course now that I know it works I can find any number of words in those forums, then search on them.
 

Dan Hawkins

Active member
It took a couple tries to figure out which word returned results but I finally found one: "Google". :) Of course now that I know it works I can find any number of words in those forums, then search on them.
Ah yes, sorry - quite a niche forum!

The whole "titlesearch" page is made up from the add-on and the extra fields Andy has placed in there, you really can create some amazing stuff!
 

AndyB

Well-known member
AndyB updated Ask A Question with a new update entry:

See description

On Dec 31, 2015 version 1.4 of this add-on was released to address an exploitable SQL injection vulnerability. If you are still using a version of this add-on which is below 1.4 or released before Dec 31, 2015 then it is essential that you update to the latest version of the add-on as soon as possible to fix this security issue. If you have any further questions, please ask.

Read the rest of this update entry...
 
Top